Name: statserial
Version: 1.1
Release: ipl10mdk

Summary: A tool which displays the status of serial port modem lines.
Summary(ru_RU.KOI8-R): ,    
License: BSD
Group: Communications

Source: ftp://ibiblio.org/pub/Linux/system/serial/%name-%version.tar.bz2
Patch: %name-%version-dev.patch

Prefix: %prefix

# Automatically added by buildreq on Wed Jan 17 2001
BuildRequires: ncurses-devel

%description
The %name utility displays a table of the signals on a standard
9-pin or 25-pin serial port and indicates the status of the
handshaking lines.  Statserial is useful for debugging serial port
and/or modem problems.

Install the %name package if you need a tool to help debug serial
port or modem problems.

%prep
%setup -q
%patch -p1

%build
gcc $RPM_OPT_FLAGS -I %_includedir/ncurses -lncurses %name.c -o %name

%install
install -p -m755 -D %name $RPM_BUILD_ROOT%_bindir/%name
install -p -m644 -D %name.1 $RPM_BUILD_ROOT%_mandir/man1/%name.1

%files
%_bindir/*
%_mandir/man?/*

%changelog
* Wed Oct 16 2002 Rider <rider@altlinux.ru> 1.1-ipl10mdk
- rebuild (gcc 3.2)
- Russian summary

* Mon Apr 15 2002 Rider <rider@altlinux.ru> 1.1-ipl9mdk
- rebuild

* Thu Jan 18 2001 Dmitry V. Levin <ldv@fandra.org> 1.1-ipl8mdk
- Changed default device from /dev/cua1 to /dev/ttyS1.
- RE adaptions.

* Thu Jul 20 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1-8mdk
- BM, spec-helper and macros

* Wed Mar 22 2000 Daouda Lo <daouda@mandrakesoft.com> 1.1-7mdk
- added define sections
- fix group

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- SMP check/build

* Sun Jul  4 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- bzip manpages

* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com>
- auto rebuild in the new build environment (release 13)

* Sun Aug 16 1998 Jeff Johnson <jbj@redhat.com>
- build root
- include arch sparc

* Fri May 01 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>
- built against glibc
